Subject: Re: HEY...
From: "Mike" <[email-masked]>
To: "Kathy Kirby" <[email-masked]>
Date: Mon, 12 Jan 2009 17:55:02 -0500

Can you call me tomorrow afternoon when you are in town?  I can confirm a time that will work for both Celeste and I.
Thank you,
Mike 
  ----- Original Message ----- 
  From: Kathy Kirby 
  To: 'Mike' 
  Sent: Monday, January 12, 2009 5:18 PM
  Subject: HEY...

  OK.I will be in town late tomorrow (Tuesday) and probably Wednesday too.  Actually, Friday too.  And I think I have an appointment here on Saturday afternoon.  What works for you all?  I want to get those policies done since you're running in your grace period with PFS.

  Also.here are your draft dates and such for investments.  Keep in mind.the drafts might show up in your account after the date mentioned.b/c there is the time lag between FT and your bank.  Also.anything on weekends or holidays will be later.

  Christina $50 on the 25th

  Money Market $100 on 25th

  Marisa $50 on 5th

  Mike $50 x 2 on 5th 

  Is that OK.or do we need to make adjustments?

  Seeeeeeeeeeeeeeeya!!

   

  Looking Ahead, 

  Kathy Kirby

  lifelinefinancial.hbwinfo.com

  517.490.7856 Cell

  517.913.6177 Fax

  [email-masked] 

  LifeLine Financial LLC is an affiliate of HBW Insurance & Financial Services, Inc.  Securities offered through HBW Securities LLC, Member FINRA/SIPC, 

  3355 Cochran Street, Suite 100, Simi Valley, CA 93063.  (800) 473-3856.  HBW Insurance & Financial Services, Inc. is a separate entity from HBW  Securities LLC.  

  HBW Securities LLC does not give legal or tax advice.  Kathy Kirby is a registered  representative.  Kathy Kirby is operating under LifeLine Financial LLC.  

  LifeLine Financial LLC is a separate entity from both HBW Insurance & Financial Services, Inc. and HBW Securities LLC.  Mortgages offered by Clark Financial Group LLC.